Compile error [SOLVED]

Hi im on Ubuntu 18.04 with latest Kernel 5.6.14

When try to compile the new version of audacity 2.4.1 ist always say theres no file call compile …

before i used version 2.3.3 and it works all fine.

So why cant i compile the new version?

i installed all depend. and also use the same things i typ to install the old version ?

./configure --with-portaudio=local

make -j8

sudo make -j8 install

But nothing worked i search the web for view hours now but nothing seems to work.

why there is no official PPA for audacity?

Best Regrads

Opti

I’ve just posted build instructions for the latest version of Audacity here: Building Audacity 2.4.1 on Debian / Ubuntu / Mint

There are hundreds of versions of Linux. The Audacity team develop the source code, and test on Ubuntu 18.04. It is up to the package maintainers for each distribution to provide binaries.

Thx Steve

i have to upgrade cmake to 3.17.2

now the compilation works like you wrote.

:blush:

Best Regrads.
Opti

Super :slight_smile:

I’ll close this topic as “solved”.